body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #010003;
	background-image: url(http://ue1.17173.itc.cn/cqgl09/bj.gif);
	background-repeat: no-repeat;
	background-position: center 34px;
}
.pdTop5_table {
	padding-top: 5px;
}
.pdTop8_table {
	padding-top: 8px;
}
.xxbk {
	border: 1px dashed #000000;
}
.sx2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #aba087;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e1d5ba;
}
.bk3 {
	background-color: #FFFFFF;
	border: 1px solid #c2c2c2;
}
.page_bj {
	background-image: url(http://ue1.17173.itc.cn/cqgl09/page_b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk_dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #d3d3d3;
}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #9c9a9a; text-decoration: none; }
.cGrey a:hover{ color: #9c9a9a; text-decoration: underline; }
.cMore,.cMore a:link,.cMore a:visited,.cMore a:active { color: #857f6f; text-decoration: none; }
.cMore a:hover{ color: #857f6f; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #ae221b; text-decoration: none; }
.cRed a:hover{ color: #ae221b; text-decoration: underline; }
.cRed_black,.cRed_black a:link,.cRed_black a:visited,.cRed_black a:active { color: #7e0000; text-decoration: none; }
.cRed_black a:hover{ color: #7e0000; text-decoration: underline; }
.cTyellow,.cTyellow a:link,.cTyellow a:visited,.cTyellow a:active { color: #6c520d; text-decoration: none; }
.cTyellow a:hover{ color: #6c520d; text-decoration: underline; }
.cBrown2,.cBrown2 a:link,.cBrown2 a:visited,.cBrown2 a:active { color: #5e4c40; text-decoration: none; }
.cBrown2 a:hover{ color: #5e4c40; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #ddd5c1; text-decoration: none; }
.cBrown a:hover{ color: #ddd5c1; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #262535; text-decoration: none; }
.cBlue a:hover{ color: #262535; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #eeeeee; text-decoration: none; }
.cWhite a:hover{ color: #eeeeee; text-decoration: underline; }
.cWhiteff,.cWhiteff a:link,.cWhiteff a:visited,.cWhiteff a:active { color: #fff; text-decoration: none; }
.cWhiteff a:hover{ color: #fff; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #bc004f; text-decoration: none; }
.cRed a:hover{ color: #bc004f; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f3f0e8; text-decoration: none; }
.cYellow a:hover{ color: #f3f0e8; text-decoration: underline; }
.c8C,.c8C a:link,.c8C a:visited,.c8C a:active { color: #392e27; text-decoration: none; }
.c8C a:hover{ color: #392e27; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p123{ font-size: 12px;	line-height: 18px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}
.p12Bold3{
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 20pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 0px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft48{ padding-left: 48px; }
.pdLeft110{ padding-left: 110px; }
.pdLeft180{ padding-left: 180px; }
.pdLeft755{ padding-left: 755px; }
.pdRight10{ padding-Right: 10px; }
.pdTop16_table {
	padding-top: 16px;
}
.clear {clear: both;}
ul, ol, dl, li { list-style: none; }
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #d8d8d8;
}
/*list*/
.showlist{ padding:5px 0; margin:0 auto; width:251px; }
.showlist ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:251px;
	height:21px;
	padding:3px 0px 0px 0px;
	margin:-5px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:16px; font-size:12px; color:#ff0000; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#ff0000; text-decoration: underline;}
.showlist li span{ float:right; width:30px; font-size:12px; color:#ff0000; height:14px; line-height:10px; text-align:left; padding:2px 0;}
/*list1*/
.showlist1{ padding:5px 0; margin:0 auto; width:340px; }
.showlist1 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist1 li{
	float:left;
	clear:both;
	width:auto;
	height:21px;
	padding:3px 0px 0px 0px;
	margin:-2px 0px 0px 10px;
}
.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:18px; font-size:14px; color:#fff; text-decoration:none; text-align: left;}
.showlist1 li a:hover{line-height:18px; font-size:14px; color:#fff; text-decoration: underline;}
.showlist1 li .name{ width: 175px; font-size: 14px; color: #fff; height: 10px; line-height: 10px; text-align: center; padding-top: 2px; padding-right: 30px; padding-bottom: 2px; padding-left: 0; margin-top:2px;}
.showlist1 li span{ float:right; width:53px; font-size:14px; color:#fff; height:16px; line-height:12px; text-align:left; padding:2px 0;}
/*list2*/
.showlist2{ padding:5px 0; margin:0 auto; width:300px; }
.showlist2 ul{
	list-style: none;
	padding: 5px 0;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:300px;
	height:22px;
	padding:6px 0px 0px 12px;
	margin:-5px 0px 0px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:14px; font-size:12px; color:#3a3937; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:14px; font-size:12px; color:#3a3937; text-decoration: underline;}
.showlist2 li span{ float:right; width:53px; font-size:12px; color:#3a3937; height:14px; line-height:10px; text-align:left; padding:2px 0;}
/*list2a*/
.showlist2a{ padding:5px 0; margin:0 auto; width:310px; }
.showlist2a ul{
	list-style: none;
	padding: 5px 0;
	margin: 0 auto;
}
.showlist2a li{
	float:left;
	clear:both;
	width:310px;
	height:23px;
	padding:6px 0px 0px 3px;
	margin:-5px 0px 0px 0px;
}
.showlist2a li,.showlist2a li a,.showlist2a li a:link,.showlist2a li a:visited{line-height:12px; font-size:12px; color:#8d0a04; text-decoration:none; text-align:left;}
.showlist2a li a:hover{line-height:12px; font-size:12px; color:#8d0a04; text-decoration: underline;}
.showlist2a li span{ float:right; width:auto; font-size:12px; color:#8d0a04; height:12px; line-height:8px; text-align:left; padding:2px 0;}
/*list3*/
.showlist3{ padding:3px 0; margin:0 auto; width:335px; }
.showlist3 ul{
	list-style: none;
	padding: 3px 0;
	margin: 0 auto;
}
.showlist3 li{
	float:left;
	clear:both;
	width:335px;
	height:22px;
	padding:3px 0px 0px 10px;
}
.showlist3 li,.showlist3 li a,.showlist3 li a:link,.showlist3 li a:visited{line-height:22px; font-size:14px; color:#4e302c; text-decoration:none; text-align:left; margin-top:2px;}
.showlist3 li a:hover{line-height:22px; font-size:14px; color:#4e302c; text-decoration: underline; margin-top:2px;}
.showlist3 li span{ float:right; width:63px; font-size:12px; color:#4e302c; height:10px; line-height:10px; text-align:left; padding:2px 0; margin-top:2px;}
.showlist3 li .name{ width: auto; font-size: 12px; color: #4e302c; height: 10px; line-height: 10px; text-align: center; padding-top: 2px; padding-right: 50px; padding-bottom: 2px; padding-left: 0; margin-top:2px;}
.more{ height: 30px;  width:600px; text-align:center; padding-top: 10px; padding-right: 0px; padding-bottom: 2px; padding-left: 0;}
/*jt1*/
.jtList1{
	width:900px;
	padding:0;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:26px;
}
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 1px; border: 1px solid #484d58; }
.jtList1 ul{ padding:3px 0px 3px 2px; margin:3px 0px 0px 0px;}
.jtList1 li{
	float:left;
	text-align:center;
	width:160px;
	height:auto;
	display:block;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin:0px 0px 0px 0px;
}
.jtList1 li,.jtList1 li a{ line-height:20px; font-size:12px; text-decoration:none; color: #000;}
.jtList1 li a:hover{line-height:20px; font-size:12px; text-decoration: underline; color: #000;}
/*jt2*/
.jtList2{
	width:295px;
	padding:0;
	height: 183px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:5px;
}
.jtList2 IMG { WIDTH: 127px; HEIGHT: 99px; padding: 1px; border: 1px solid #484d58; }
.jtList2 ul{ padding:23px 0px 3px 3px; margin:3px 0px 0px 0px;}
.jtList2 li{
	float:left;
	text-align:center;
	width:127px;
	height:140px;
	display:block;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin:0px 0px 0px 0px;
}
.jtList2 li,.jtList2 li a{ line-height:20px; font-size:12px; text-decoration:none; color: #5e4c40;}
.jtList2 li a:hover{line-height:20px; font-size:12px; text-decoration: underline; color: #5e4c40;}
/*jt2a*/
.jtList2a{ width:98%; padding:0; margin:0 auto;}
.jtList2a img{ border:#565656 1px solid; width:100px; height:75px;}
.jtList2a ul{ padding:0; margin:0 auto;}
.jtList2a li{ float:left; padding:0 4px 0 5px; margin:0;text-align:center; width:100px; display:block;}
.jtList2a li,.jtList2a li a{line-height:16px; font-size:12px; color:#5e4c40; text-decoration:none;}
.jtList2a li a:hover{line-height:16px; font-size:12px; color:#5e4c40; text-decoration: underline;}
.jtList2a li span{ clear:both; text-align:center; width:100px;  padding:0px 0 2px 0; margin:0px auto; display:block;  }
/*jt3*/
.jtList3{
	width:318px;
	padding:0;
	height: 256px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left:2px;
}
.jtList3 IMG { WIDTH: 120px; HEIGHT: 90px;	padding: 8px; border: 1px solid #938d7e; background-color: #3f3f3f;}
.jtList3 ul{ padding:0px 5px 3px 2px; margin:0px 0px 0px 0px;}
.jtList3 li{
	float:left;
	text-align:center;
	width:120px;
	height:90px;
	display:block;
	padding-top:0px;
	padding-right: 12px;
	padding-bottom: 38px;
	padding-left: 16px;
	margin:0px 0px 0px 0px;
}
.jtList3 li,.jtList3 li a{ line-height:15px; font-size:12px; text-decoration:none; color: #5e4c40;}
.jtList3 li a:hover{line-height:15px; font-size:12px; text-decoration: underline; color: #5e4c40;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	background-color: #ffffff;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #ffffff;
	border: 1px solid #d3d3d3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #013f8a;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #013f8a;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/cqgl09/index_117.jpg) no-repeat center bottom;}
.left1qieout{color:#5d5d5d;background:url(http://ue1.17173.itc.cn/cqgl09/index_119.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/cqgl09/index_135.jpg);
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #949494; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #949494; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
.csShowlist1{ padding: 0px; margin: 0 auto; width: 95%; margin-top: 7px; }
.csShowlist1 ul{ padding: 0; }
.csShowlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }
.csShowlist1 li,.csShowlist1 li a{ line-height: 16px; font-size: 14px; color: #fff; text-decoration: none; text-align: left; }
.csShowlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #fff; text-decoration: underline; }
.csShowlist1 li span{ float: right; width: auto; font-size: 14px; color: #fff; height: 16px; line-height: 16px; text-align: center; }
.csShowlist1 li .left{ float: left; width: auto; font-size: 14px; color: #fff; height: 16px; line-height: 16px; text-align: left; padding: 0 5px 0 0; }
